@media only screen and (max-width:1366px)
{
    .banner{height: 510px;}
    .banner .man_img{width: 33%;}
    .banner .banner_text{padding-left: 0;}
    .banner .banner_text iframe{height: 800px !important;}

}
@media only screen and (max-width:1280px) 
{
    .testimonial{padding: 100px 0px;}   
    .testimonial h4{font-size: 26px;}

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .wrapper{padding: 0px 20px;}
    header .bottom_header .menu nav ul li a{font-size: 14px;padding-bottom: 20px;}
    header .bottom_header .logo{max-width: 150px;}
    .banner .banner_text h1{font-size: 32px;}     
    .banner .banner_text h2{font-size: 26px;margin-bottom: 10px;}
    .banner .banner_text h4{font-size: 14px;}
    .banner .banner_text p{font-size: 13px;line-height: 20px;padding-bottom: 20px;}
    .banner{height: auto;}
    .banner .man_img img{display: block;}
    .how_it_work .step .box h3{font-size: 26px;}
    .how_it_work .step .box h5{padding: 0px 30px;font-size: 18px;}
    .icon_list .icon h4{font-size: 20px;}
    .how_it_work .step .box .images{max-width: 210px;height: 210px;}
    .testimonial h4{font-size: 20px;}
    .testimonial .experience{font-size: 12px;line-height: 3;}
    .title_header h2{ margin-bottom: 40px;font-size: 30px;}
    .responsible_credit .section .credit_blog h4{font-size: 22px;}
    .responsible_credit .section .credit_blog .learn_more{font-size: 12px;}
    .responsible_credit .section .credit_blog .image-overlay{height: 150px;}
    .our_trademark .box{height: 260px;}
    .banner .banner_text iframe{height: 990px !important;}
    .banner .banner_text{margin-top: 10px;}
    .sign_up .banner .man_img img{margin-left: 0;}


}
@media only screen and (max-width:960px)
{
    .hamburger{display: block;margin-right: 20px;position: absolute;z-index: 999999999999;margin-top: 20px;width: 40px;
        height: 30px;top:0px;right: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #000000;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #000000;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #000000;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;} 
    header .bottom_header{position: relative;}
    header .bottom_header .menu{float: none;position: fixed;width: 100%;height: 100%;top: 0;left: 0;right: 0;z-index: 99999;background-color: #ffffff;transform: translateX(-100%);-webkit-transform: translateX(-100%);-o-transform: translateX(-100%);-moz-transform: translateX(-100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
    header .bottom_header .menu.is-active{transform: translateX(0);-webkit-transform: translateX(0);-o-transform: translateX(0);-moz-transform: translateX(0);}
    header .bottom_header .menu nav{margin-top: 110px;}
    header .bottom_header .menu nav ul li{display: block;text-align: center;margin: 0px;margin-bottom: 50px;}
    header .bottom_header .menu nav ul li a{padding-bottom: 10px;font-size: 18px;}
    .banner .man_img{width: 30%;}
    .banner .banner_text{width: 70%;margin-top: 20px;}
    .banner .banner_text h1{font-size: 28px;}
    .banner .banner_text h2{font-size: 22px;}
    .banner .banner_text h4{font-size: 12px;}
    .banner .banner_text a.sign_up{line-height: 2.5;padding: 0px 20px;font-size: 14px;}
    .how_it_work{margin: 40px 0px;}
    .title_header h2{margin-bottom: 30px;font-size: 26px;}
    .how_it_work .step{width: 100%;border: 0px;}
    .how_it_work .icon_list{width: 100%;}
    .icon_list .icon h4{padding-top: 10px;}
    .icon_list .icon{margin-bottom: 0;width: 140px;}
    .responsible_credit .wrapper{padding: 0px;}
    .responsible_credit .section .credit_blog .image-overlay{height: 120px;}
    .responsible_credit .section .credit_blog h4{font-size: 20px;}
    footer .menu,footer p{float: none;text-align: center;}    
    footer p{margin-bottom: 15px;}
    .our_trademark .box:nth-child(3n),.our_trademark .box{height: auto;width: 48%;margin-right: 4%;margin-bottom: 30px;}
    .our_trademark .box:nth-child(even){margin-right: 0;}
    .our_trademark .box .image{position: relative; position: relative;height: 140px;width: 100%;display: inline-block;vertical-align: middle;}
    .our_trademark .box .hover_text{opacity: 1;visibility: visible;height: auto;}
    .banner .banner_text,.banner .man_img{width: 100%;float: none;text-align: center;}
    .sign_up .banner .man_img img{margin: 0 auto;}
    .banner .banner_text iframe {height: 750px !important;}



}
@media only screen and (max-width:767px)
{
    header .top_header .contact a span{font-size:0px;}
    header .bottom_header .logo{max-width: 120px;}
    .wrapper{padding: 0px 10px;}
    header .top_header .contact a i{margin-right: 0;}
    header .top_header .contact a span{margin-right: 10px;}
    header .top_header .social_link a{margin: 0px 5px;}
    .hamburger{margin-top: 10px;width: 30px;margin-right: 10px;}
    header .bottom_header{padding-bottom: 5px;}
    .banner .banner_text{width: 100%;margin-top: 15px;float: none;}
    .banner .banner_text h1{font-size: 20px;}
    .banner .banner_text h2{font-size: 18px;}
    .banner .banner_text p{padding-right: 0;font-size: 12px;padding-bottom: 10px;}
    .banner .banner_text a.sign_up{ padding: 0px 15px;font-size: 12px;}
    .banner .man_img{width: 58%;margin: 0 auto;float: none;}
    .title_header h2{ margin-bottom: 25px;font-size: 22px;}
    .how_it_work{margin: 20px 0px;}
    .how_it_work .step{padding: 20px 0px;}
    .how_it_work .step .box{width: 100%;}
    .how_it_work .step .box .images span{ width: 50px;height: 50px;line-height: 40px;font-size: 20px;}
    .how_it_work .step .box h3{font-size: 22px;padding-bottom: 0px;margin-top: 10px;}
    .how_it_work .step .box h5{font-size: 16px;margin-bottom: 30px;}
    .icon_list .icon{width: 32%;margin: 0px;}
    .icon_list .icon h4{font-size: 18px;padding-top: 5px;}
    .icon_list .icon h6{font-size: 12px;line-height: 16px;padding: 0px 10px;}
    .testimonial{padding: 50px 0px;}
    .testimonial h4{font-size: 14px;margin-bottom: 15px;}
    .testimonial .experience{padding: 0px 20px}
    .responsible_credit{margin: 20px 0px;}
    .responsible_credit .section .credit_blog{padding: 0px;width: 100%;margin-bottom: 20px;}
    footer .menu nav ul li a{padding-bottom: 0;font-size: 12px;}
    footer .menu nav ul li{margin: 0px 10px;}
    .banner{margin-top: 95px;}    
    header .bottom_header .menu nav ul li a{font-size: 16px;}
    header .bottom_header .menu nav ul li{margin-bottom: 20px;}

    .trademark .banner{height: 220px;}
    .trademark .banner h1{font-size: 26px;}
    .our_trademark{margin: 20px 0px;}
    .our_trademark .box:nth-child(3n), .our_trademark .box{margin-right: 0;width: 100%;margin-bottom: 20px;}
    .our_trademark .box .image{height: 200px;}
    .our_trademark .box .hover_text{padding: 15px;}
    .get_start{margin-top: 130px;}
    .get_start .col_input .col-6{padding: 0px 10px;width: 100%;}
    .get_start .col_input .in{height: 40px;}
    .get_start .col_input .input_field{margin-bottom: 15px;}
    .get_start .submit{padding: 0 40px;font-size: 14px;}

    .banner .banner_text iframe {height: 1050px !important;}
    .sign_up .banner .man_img{padding-top: 20px;}
    .banner .man_img{width: 85%;}
    





}
@media (max-width:321px)
{
    .banner .banner_text h1{font-size: 19px;}
    .banner .banner_text h2{font-size: 16px;}
    .testimonial h4{padding: 0px;}
    .title_header h2{font-size: 20px;}
    .responsible_credit .section .credit_blog h4{font-size: 18px;}
    .responsible_credit .section .credit_blog h6{font-size: 16px;}
    .responsible_credit .section .credit_blog ul li{font-size: 14px;}    

}
